<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1591. Enero, 21 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 206-216.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>A nombre de Cristóbal Preciado e Isabel de Rojas, su mujer, Jerónimo Mejía y Juan de Monroy recusan a Francisco Marbán de Valdés, juez de comisión</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Jerónimo Mejía, en nombre de Cristóbal Preciado e Isabel de Rojas, protestó nuevamente de la actuación de Francisco Marbán de Valdés, en escrito que le dirige, por cuanto ha vendido bienes que pertenecen a su parte. Dice Mejía que Isabel de Monjaraz, al morir, quedó debiendo más de treinta mil pesos a su hija Isabel de Rojas habida durante su matrimonio con Juan de Arana<sup><a href='#sup280' title='Juan de Arana El Viejo.' class='tooltip' name='ret280'>[280]</a></sup> y a Cristóbal Preciado, su marido, al gozar durante muchos años de su hacienda. Agrega también que la causa ya está sometida a Tomás Herades de Arriaga, nuevo alcalde mayor de los Motines, quien lleva fungiendo en su oficio más de veinte días, y es claro que V.m. no es ya juez en esta causa, y debe remitirla al dicho Tomás Herades. Por otra parte, en opinión de Jerónimo Mejía, al ser Francisco Marbán íntimo amigo de Juan de Arana, heredero también en esta causa, de ello resulta agravio a Cristóbal Preciado y a su esposa, lo que le obliga a recusarlo como juez, debiendo por tanto Marbán buscarse un acompañado, que sea persona de letras y ciencia y conciencia.<br />
                      Marbán estuvo de acuerdo en esta petición y, para evitar malas interpretaciones, propuso que Cristóbal Preciado y su esposa trajeran ante sí tal persona de letras, ciencia y conciencia, como solicitaba Jerónimo Mejía, porque él está presto de acompañarse. Y puesto que es público y notorio que en esta Villa y Provincia no hay letrado, reservando el proceder en la dicha causa sin estar acompañado, hasta tanto que la dicha parte de Cristóbal Preciado dé la tal persona y, en defecto de nombrarla, dende luego el dicho juez señala e nombra al doctor Aguirre,<sup><a href='#sup281' title='Abogado de la Real Audiencia de México en la década de los ochenta: Hillerkuss (1997), 38.' class='tooltip' name='ret281'>[281]</a></sup> el licenciado Castañeda<sup><a href='#sup282' title='¿Acaso el licenciado Pedro Castañeda de Rebollar, fiscal de la Audiencia de México?: Hillerkuss (1994), 167; Hillerkuss (1997), 235. En otro expediente, se dice a su propósit: al doctor o licenciado Castañeda, persona que dicen es buen cristiano y de ciencia o conciencia: supra, II, regº 364.' class='tooltip' name='ret282'>[282]</a></sup> e doctor Prado, abogados de la Audiencia de México,<sup><a href='#sup283' title='De los letrados Aguirre, Castañeda y Prado, así como de Vique, Cedeño (o Sedeño) y Alemán, ya se hizo alusión: supra, II, regº 364.' class='tooltip' name='ret283'>[283]</a></sup> o a cualquier dellos. Los cuales mandó que el dicho Cristóbal Preciado, a su costa, traiga a esta Villa. En tanto esto no aconteciere, él seguirá fungiendo y procediendo en la causa, sin su acompañado.<br />
                      Nuevas protestas, esta vez a cargo de Juan de Monroy que, en nombre de Cristóbal Preciado y de su mujer, apelaba de esta decisión de Francisco Marbán ante la Real Audiencia de México, puesto que, por la mucha afición que V.m. tiene a las otras partes, actúa con malicia, odio y enemistad de la otra parte. Además, decir que en la Villa y Provincia de Colima no hay personas de letras, es sólo a fin y efecto de no acompañarse. Monroy pide que Francisco Marbán se acompañe de algún vecino de Colima que sea persona sin sospecha, pues hay alcalde mayor y alcaldes ordinarios y regidores, de ciencia y conciencia. Tal vez opina Juan de Monroy Francisco Marbán no quiere acompañarse, pues notoriamente se conoce la enemistad que V.m. tiene al dicho mi parte, por lo haber tenido más de dos meses en un cepo, sin culpa ninguna, y héchole muchos agravios y amenazas. Por eso, si necesario es, yo de nuevo recuso a V.m., para que no prosiga en esta causa.<br />
                      El 24 de enero, Diego Arias Arellano, en nombre de Juan de Arana y María de Cáceres, anunciaba a Francisco Marbán de Valdés que, por dos provisiones reales de las que hacía presentación, quedaba claro que ya no tenía comisión en la presente causa, habiéndose encomendado la misma al nuevo alcalde mayor de los Motines Tomás Herades de Arriaga y, por tanto, a éste se debía remitir el proceso.<br />
                      Marbán, vista la petición junto con las provisiones que le fueron presentadas, obedeció las dichas reales provisiones, las cuales besó y puso sobre su cabeza, con el acatamiento debido.<br />
                      En la primera provisión fechada el 7 de julio de 1590 se manda al alcalde mayor de los Motines y pueblo de Alimancin, que se den los pregones del remate de los bienes de Isabel de Monjaraz, en la Villa de Colima. Por la segunda, se insta al alcalde mayor de Motines Tomás Herades de Arriaga a cumplir la provisión dada a su antecesor para conocer en el pleito de partición de los bienes de Isabel de Monjaraz, difunta.<br />
                      Ante esto, el 31 de enero de 1591, Francisco Marbán de Valdés, no teniendo que entender más en el pleito, dijo que se me debe el salario de todos los días que así me he ocupado en dicha partición de bienes. Pide que se tase su trabajo y se mande al depositario de dichos bienes, le pague según justicia.<br />
                      Visto este escrito, Tomás Herades de Arriaga, alcalde de los Motines y juez de comisión en esta causa, concedió lo que se pedía.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret280' name='sup280'>(280)</a> Juan de Arana El Viejo. </div>
                <div> <a href='#ret281' name='sup281'>(281)</a> Abogado de la Real Audiencia de México en la década de los ochenta: Hillerkuss (1997), 38. </div>
                <div> <a href='#ret282' name='sup282'>(282)</a> ¿Acaso el licenciado Pedro Castañeda de Rebollar, fiscal de la Audiencia de México?: Hillerkuss (1994), 167; Hillerkuss (1997), 235. En otro expediente, se dice a su propósit: al doctor o licenciado Castañeda, persona que dicen es buen cristiano y de ciencia o conciencia: supra, II, regº 364. </div>
                <div> <a href='#ret283' name='sup283'>(283)</a> De los letrados Aguirre, Castañeda y Prado, así como de Vique, Cedeño (o Sedeño) y Alemán, ya se hizo alusión: supra, II, regº 364. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/206f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='206f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_206f.jpg'></a> <BR/><font size=-1>206f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/206v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='206v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_206v.jpg'></a> <BR/><font size=-1>206v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/207f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='207f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_207f.jpg'></a> <BR/><font size=-1>207f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/207v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='207v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_207v.jpg'></a> <BR/><font size=-1>207v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/208f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='208f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_208f.jpg'></a> <BR/><font size=-1>208f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/208v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='208v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_208v.jpg'></a> <BR/><font size=-1>208v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/209f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='209f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_209f.jpg'></a> <BR/><font size=-1>209f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/209v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='209v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_209v.jpg'></a> <BR/><font size=-1>209v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/210f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='210f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_210f.jpg'></a> <BR/><font size=-1>210f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/210v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='210v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_210v.jpg'></a> <BR/><font size=-1>210v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/211f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='211f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_211f.jpg'></a> <BR/><font size=-1>211f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/211v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='211v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_211v.jpg'></a> <BR/><font size=-1>211v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/212f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='212f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_212f.jpg'></a> <BR/><font size=-1>212f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/213f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='213f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_213f.jpg'></a> <BR/><font size=-1>213f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/213v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='213v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_213v.jpg'></a> <BR/><font size=-1>213v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/214f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='214f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_214f.jpg'></a> <BR/><font size=-1>214f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/214v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='214v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_214v.jpg'></a> <BR/><font size=-1>214v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/215f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='215f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_215f.jpg'></a> <BR/><font size=-1>215f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/215v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='215v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_215v.jpg'></a> <BR/><font size=-1>215v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/216f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='216f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_216f.jpg'></a> <BR/><font size=-1>216f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/216v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='216v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_216v.jpg'></a> <BR/><font size=-1>216v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>